body{
	font-family: 'Poppins', sans-serif;
	color: #004a72;
	background-color: #fff;
	margin: 0px auto;
}

*, :before, :after{
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
}

*, *:focus {
	outline: none; 
}

*, :after, :before, input[type=checkbox], input[type=radio] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
}

input[type=search] {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-appearance: none; 
}

img {
	max-width: 100%; 
}

a:focus, a:hover {
	text-decoration: none; 
}

a{
	text-decoration: none;
}

p {
  margin: 0 auto; 
}

ul{
	list-style-type: none;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none; 
	margin: 0; 
}

.container {
	margin: 0 auto;
	position: relative; 
}

@media only screen and (max-width: 992px) {
	.container {
		padding: 0 12px; 
	} 
}

@media (min-width: 992px) {
	.container {
		width: 970px; 
	} 
}

@media only screen and (min-width: 1200px) {
	.container {
		width: 1096px;
	}
}

::-webkit-scrollbar {
	width: 6px;
	height: 6px;
	border-radius: 20px;
}

::-webkit-scrollbar-button {
	display: none;
}

::-webkit-scrollbar-track {
	background-color: #575757;
}

::-webkit-scrollbar-track-piece {
	background-color: #eaeaea; 
}

::-webkit-scrollbar-thumb {
	background-color: #888;
}

::-webkit-scrollbar-thumb:hover {
	background-color: #888; 
}

::-webkit-scrollbar-corner {
	display: none;
}

::-webkit-resizer {
	display: none; 
}


/****************STORE CSS STARTS************/
.pps-mapLocator{
    position: relative;
}

.pps-uslocator{
    position: relative;
    margin: 30px auto 0px;
    padding: 20px;
    border: solid 1px #dbdbdb;
    box-shadow: 0 4px 15px 0 rgba(149, 149, 149, 0.5);
}

.pps-searchForstate{
    padding: 20px 0px;
    background-color: #4d4d4d;
    font-size: 0px;
}

.pps-searchForstate > h1{
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    margin: 0px auto 20px;
    letter-spacing: 0.2px;
}

.pps-serviceLocator{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    width: 50%;
    padding: 0px 30px;
    text-align: center;
}

.pps-searchInput{
    position: relative;
}

.pps-searchInput > label{
    display: block;
    font-size: 14px;
    color: #fff;
    margin: 0px auto 6px;
    text-transform: capitalize;
}

.pps-searchInput > input,.pps-searchInput > select{
    color: #1b3a68;
    background-color: #fff;
    padding: 6px 12px;
    border: 1px solid #ccc;
    width: 250px;
    border-radius: 3px;
}

.pps-searchSubmit {
    margin: 10px auto 0px;
}

.pps-searchSubmit > input {
    font-size: 12px;
    background-color: #39B54A;
    color: #fff;
    padding: 8px 20px;
    border: 1px solid #39B54A;
    border-radius: 4px;
    font-weight: 600;
    letter-spacing: 0.2px;
    cursor: pointer;
}

.pps-locatorLeft,.pps-locatorRight{
    display: inline-block;
    vertical-align: top;
    width: 48%;
    margin: 30px auto 0px;
}

.pps-locatorRight{
    margin-left: 3%;
}

.pps-locatorLeft > p{
    font-size: 15px;
    color: #1b3a68;
    margin: 0px auto 14px;
    line-height: 26px;
    letter-spacing: 0.2px;
}

.pps-locatorRight > a{
    display: block;
    text-align: center;
}

.pps-mapDetails {
    position: relative;
}

.pps-headGap > h1{
    margin: 0px;
}

.pps-locationList {
    position: relative;
    padding: 30px 20px;
    font-size: 0px;
    margin: 0px -20px;
}

.pps-locationList > li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
    padding: 0px 20px;
    list-style-type: decimal;
    margin: 0px auto 20px;
}

.pps-locationList > li:before{
    content: "";
    position: absolute;
    top: 8px;
    left: 0px;
    width: 6px;
    height: 6px;
    background-color:#1b3a68;
    border-radius: 50%; 
}

.pps-locationList > li > p {
    font-size: 15px;
    color: #1b3a68;
    font-weight: 600;
    margin: 0px auto 16px;
}

.pps-locationList > li > span {
    display: block;
    font-size: 14px;
    color: #1b3a68;
    font-weight: 400;
    margin: 0px auto 6px;
}

@media only screen and (max-width: 767px){
    .pps-searchForstate > h1{
        font-size: 18px;
        line-height: 22px;
    }

    .pps-serviceLocator{
        width: 100%;
        padding: 0px 10px;
        margin: 0px auto 18px;
    }

    .pps-searchInput > input, .pps-searchInput > select{
        padding: 8px 12px;
        width: 100%;
    }

    .pps-locatorLeft, .pps-locatorRight{
        width: 100%;
    }

    .pps-locatorRight{
        margin: 12px auto 0px;
    }

    .pps-locatorLeft > p{
        font-size: 14px;
        line-height: 24px;
        letter-spacing: inherit;
    }
}

.total-reviews {
    margin: inherit;
}
